Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EE Affected Products: ADTF 2.14.3, ADTF 3.7.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::License

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Gibt es für ADTF einen Lizenztext?

Lösung

Zum Lizenztext ADTF 2.x:

Im installierten Zustand befindet sich der Lizenztext jeweils im DOC Ordner der Pakete.

Download von z.B. ADTF 2.14.3 über unser Downloadportal -> ADTF 2.14.3

Zum Lizenztext ADTF 3.x:

Den Text findet Ihr direkt in der Doku (auch online) unter ADTF 3 Delivery -> ADTF 3 Produkt Information -> License information

Die grundsätzliche Info zu den Lizenzkosten ist in einer allgemeinen Information auf dem (Audi CIP) Artifactory hinterlegt: 

ADTFFinancing_Licensing_VWGroup

History

#1 - 2020-07-01 09:24 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::License

- Customer set to AUDI

- Department set to EE

- Affected Products ADTF 2.14.3, ADTF 3.7.1 added

- Platform Windows 10 64bit added

#2 - 2020-07-01 09:48 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

Hallo Stefan,

leider ist Elmar Hartmann nicht bei uns registriert, sonst hätte ich Ihn gleich mit als Watcher auf dieses Ticket gesetzt.

Zum Lizenztext ADTF 2.x:

Im installierten Zustand befindet sich der Lizenztext jeweils im DOC Ordner der Pakete.

Download von z.B. ADTF 2.14.3 über unser Downloadportal -> ADTF 2.14.3

Zum Lizenztext ADTF 3.x:

Den Text findet Ihr direkt in der Doku (auch online) unter ADTF 3 Delivery -> ADTF 3 Produkt Information -> License information

Die grundsätzliche Info zu den Lizenzkosten ist in einer allgemeinen Information auf dem (Audi CIP) Artifactory hinterlegt: 

ADTFFinancing_Licensing_VWGroup
https://support.digitalwerk.net/projects/download-center/repository/show/adtf/release-2.14.3
https://support.digitalwerk.net/adtf/v3/adtf_html/page_license_information.html
https://www.cip.audi.de/artifactory/webapp/#/artifacts/browse/tree/General/aev25-generic-releases/adtf_install_cd/adtf/documentation/ADTFFinancing_Licensing_VWGroup.pdf
https://support.digitalwerk.net/projects/download-center/repository/show/adtf/release-2.14.3
https://support.digitalwerk.net/adtf/v3/adtf_html/page_license_information.html
https://www.cip.audi.de/artifactory/webapp/#/artifacts/browse/tree/General/aev25-generic-releases/adtf_install_cd/adtf/documentation/ADTFFinancing_Licensing_VWGroup.pdf


Hilft Euch das weiter?

#3 - 2020-07-01 10:00 - hidden

Hallo,

ja, danke das hilft weiter. Inzwischen wurde auch eine offizielle Liste verteilt mit der Software, die in der CSO weiter benutzt werden darf. Da war

ADTF auch aufgeführt.

Viele Grüße

Stefan

#4 - 2020-07-02 16:04 - hidden

- Project changed from 11 to Public Support

- Subject changed from SW Lizenzen und Verträge to ADTF License text

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#7 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
